- hosts: containers
  name: Stop mailu
  ignore_unreachable: false
  tasks:
    - name: fix permissions
      file:
        path: /share/docker_data/mailu2/
        owner: admin
        group: administrators
        recurse: yes
      become: true
      when: inventory_hostname in groups['raspberry']